Bug 242302 - X doesn't start in kernel-2.6.21-1.3199.fc8.
Summary: X doesn't start in kernel-2.6.21-1.3199.fc8.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-03 05:08 UTC by sangu
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.6.21-1.3213.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-08 18:15:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/Xorg.0.log (13.31 KB, text/plain)
2007-06-03 05:08 UTC, sangu
no flags Details
dmesg, lsmod, lspci in kernel-2.6.21-1.3207.fc8 (27.97 KB, text/plain)
2007-06-07 01:24 UTC, sangu
no flags Details
/usr/bin/Xorg backtrace file in 2.6.21-1.3206.fc8 (3.91 KB, text/plain)
2007-06-07 15:02 UTC, sangu
no flags Details

Description sangu 2007-06-03 05:08:07 UTC
Description of problem:


Version-Release number of selected component (if applicable):
2.6.21-1.3199.fc8.

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
nvidia proprietary driver version : 1.0.9755

Comment 1 sangu 2007-06-03 05:08:07 UTC
Created attachment 156017 [details]
/var/log/Xorg.0.log

Comment 2 sangu 2007-06-07 01:24:35 UTC
Created attachment 156417 [details]
dmesg, lsmod, lspci in kernel-2.6.21-1.3207.fc8

X doesn't still start in  kernel-2.6.21-1.3207.fc8.

Comment 3 sangu 2007-06-07 15:02:10 UTC
Created attachment 156469 [details]
/usr/bin/Xorg backtrace file in 2.6.21-1.3206.fc8

xorg-x11-server 1.3.0.0-7.fc8


Note You need to log in before you can comment on or make changes to this bug.